How to install libcgi-application-plugin-config-simple-perl on Debian 9 (Stretch)